Katello - Feature #5218

Add an installer flag to clear puppet environments from disk
04/16/2014 07:49 PM - Justin Sherrill

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category: Installer
Target version: Katello 2.0
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1118102 Red Hat JIRA:
Pull request: https://github.com/Katello/katello-installer
/pull/83
Description

More details here: https://github.com/Katello/katello-installer/pull/37

Associated revisions

Revision b7612a14 - 07/09/2014 09:59 PM - Eric Helms

Fixes #5218: Add option to clear Puppet environments from disk.

Revision a6798335 - 08/20/2014 08:11 AM - Eric Helms
Merge pull request #83 from ehelms/fixes-5218

Fixes #5218: Add option to clear Puppet environments from disk.

History

#1 - 06/04/2014 02:23 AM - Eric Helms
- Target version set to 45
- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 06/16/2014 02:52 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 07/07/2014 07:58 AM - Eric Helms

- Target version changed from 48 to 49

#4 - 07/09/2014 09:59 PM - Eric Helms
- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

#5 - 07/09/2014 10:11 PM - Eric Helms
- Bugzilla link set to 1118102

#6 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54

#7 - 07/31/2014 01:55 PM - Eric Helms
- Pull request https://github.com/Katello/katello-installer/pull/83 added

#8 - 08/18/2014 08:31 AM - Eric Helms

- Target version changed from 54 to 55
https://github.com/Katello/katello-installer/pull/37

#9 - 08/20/2014 09:01 AM - Eric Helms
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello-installer|b7612a14287d42aea5b0bd8b6ab6b8a513f60761.

#10 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
